{
  "name": "Nissan GT-R MY24 Tuned (R35) public",
  "brand": "Nissan",
  "description": "Nissan GT-R MY24 Tuned (R35) (Designed by hijiki0102)<br><br>---------------------EXTRA-------------------------<br><br>- EXTRA A : DRLs<br><br>---------------------Credits-------------------------<br><br>- Designed by hijiki0102 (Original car livery created by hijiki0102 in FRLegends)<br>- Aero &amp; Steering 3dmodel &amp; extension edit by RIMIX_0905<br>- Work Emotion T7R by ホルコメスの地獄 <br>- Speed Meter Font https://booth.pm/ja/items/4039185<br>- plates by AEGIS<br>- Encrypted by x4fab<br><br>Base Credits:<br>- mushrooms`s R35 nismo Base<br>- phys from kunos<br>- pbr from Trappu<br><br>----------Description of this mod model----------<br><br>---ENG---<br><br>The Skyline GT-R is the successor to Nissan&#39;s iconic sports model, the Skyline GT-R, and belongs to the ‘third generation’ of GT-Rs.<br>As a vehicle model, it took the name R35, succeeding the R34, which was the last model of the second-generation GT-R, and became a different series from the Skyline from the V35 onwards.<br><br>It retained the two-door coupe body and round four-lamp tail lamps that had been the symbol of successive generations of the Skyline GT-R, but its development and design were not related to the Skyline and it was treated as an independent and unique car model.<br>While it has the dynamic performance to cruise at high speeds on circuits and autobahns, it was developed with consideration for ride comfort in urban driving, manoeuvrability on snowy and wet roads, quietness, ease of entry and exit, boot loading, rear seat comfort, and environmental performance such as fuel consumption and CO2 emissions, as well as driving skills, weather and road surface conditions and usage. It is designed so that ‘anyone, anywhere, anytime’ can enjoy the appeal of a supercar, regardless of various conditions, such as driving skill, weather and road conditions, and whether the car is used on a daily basis or not, and is referred to by Nissan as a ‘new dimension multi-performance supercar’. <br><br>The 2024 Nissan GT-R model was unveiled at the 2023 Tokyo Auto Salon.<br>At the announcement, Ashwani Gupta, COO, described the GT-R as ‘overwhelming speed produced by racing technology’ and ‘supple grand touring performance that allows you to keep going wherever you feel comfortable’, and called the 2024 model ‘the “ultimate” Nissan GT-R’. It will be a culmination of the Nissan GT-R&#39;s ‘extreme’ and the best GT-R in history, and will be etched in the long history of the GT-R’.<br>Exterior design changes include the front bumper, rear bumper and rear wing. This was done to improve aerodynamic performance, particularly in terms of downforce.<br>The front bumper has been changed from the brand new ‘V-motion grille’ design to a grille with two halves, upper and lower. This reduces aerodynamic drag while maintaining high cooling efficiency.<br>The rear design has also undergone major changes, with a larger diffuser for improved aerodynamics.<br><br>This ‘Nissan GT-R MY24 Tuned’ mod enhances the performance of the car by installing aero parts that RIMIX_0905 has recreated in his own interpretation based on the livery created by hijiki0102 in the smartphone game FRLegends.<br><br>Translated with www.DeepL.com<br><br>--- JPN---<br><br>日産のスポーツモデルの象徴であるスカイラインGT-Rの後継車種で、GT-Rとしては「第3世代」に属する。<br>車両型式としては、第2世代GT-Rの最終モデルとなったR34型を継承してR35型を名乗り、V35型以降のスカイラインとは異なる系列となった。<br><br>歴代スカイラインGT-Rの象徴であった2ドアクーペのボディや丸型4灯のテールランプなどを踏襲するが、開発および設計はスカイラインとは無縁であり、独立した固有の車種として扱われている。<br>サーキットやアウトバーンなどを高速巡航できる動力性能を有する一方で、市街地走行時の乗り心地、雪道や濡れた路面での操安性、静粛性、乗降性、トランクの積載性、後部座席の着座性、燃費やCO2排出量などの環境性能を考慮して開発され、運転スキル、天候や路面状況、使い方が日常使用か否かであるかなど、様々な条件に左右されず「誰でも、どこでも、いつでも」スーパーカーの魅力を楽しめるよう企画されており、日産では「新次元マルチパフォーマンス・スーパーカー」と称している。 <br><br>2023年の東京オートサロンにて公開された日産GT-Rの2024年モデル。<br>発表の場でアシュワニ・グプタCOOでGT-Rについて「レーシングテクノロジーが生み出す圧倒的な速さ」と、「どこまでも気持ちよく走り続けられるしなやかなグランドツーリング性能」と、この2024年モデルを「日産GT-Rの“極み”、史上最高のGT-Rともいうべき集大成。GT-Rの長い歴史に刻まれるものとなる」と述べた。<br>フロントバンパーやリアバンパー、リアウイングといった外装のデザインを変更。これにより空力性能の向上、特にダウンフォースの強化を図っている。<br>フロントバンパーはブランドデザインだった「Vモーショングリル」から、グリルを上下に2分割したデザインに。これによって空気抵抗を抑えつつも高い冷却効率を維持している。<br>リアデザインも大きく変化しており、ディフューザーも大型なものになり空力特性が向上している。<br><br>この&quot;Nissan GT-R MY24 Tuned&quot;は、スマホゲームのFRLegendsにてhijiki0102氏が作成したリバリーを元にRIMIX_0905が独自の解釈で再現したエアロパーツを装着し、車の性能を強化したmod。",
  "tags": [
    "#Supercars",
    "awd",
    "turbo",
    "sequential",
    "street",
    "supercar",
    "japan"
  ],
  "class": "street",
  "specs": {
    "bhp": "647bhp",
    "torque": "774 Nm",
    "weight": "1750kg",
    "topspeed": "318km/h",
    "acceleration": "2.1s 0-100",
    "pwratio": "2.7kg/HP",
    "range": 116
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      220.386239698224
    ],
    [
      1000.0,
      220.386239698224
    ],
    [
      1500.0,
      304.098842374294
    ],
    [
      2000.0,
      625.281889376359
    ],
    [
      2500.0,
      780.748151489059
    ],
    [
      3000.0,
      1016.51017535228
    ],
    [
      3500.0,
      1110.47330080501
    ],
    [
      3750.0,
      1134.39118728389
    ],
    [
      4000.0,
      1093.38909617724
    ],
    [
      4500.0,
      1083.13857340058
    ],
    [
      5000.0,
      1093.38909617724
    ],
    [
      5500.0,
      1033.59437998005
    ],
    [
      6000.0,
      1013.09333442672
    ],
    [
      6500.0,
      984.050186559515
    ],
    [
      7000.0,
      907.171265734552
    ],
    [
      7500.0,
      758.538685472959
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      15.5963910115372
    ],
    [
      1000.0,
      32.7524211242282
    ],
    [
      1500.0,
      71.7433986530709
    ],
    [
      2000.0,
      187.156692138446
    ],
    [
      2500.0,
      294.771790118053
    ],
    [
      3000.0,
      456.974256638039
    ],
    [
      3500.0,
      575.506828325722
    ],
    [
      3750.0,
      628.534557764948
    ],
    [
      4000.0,
      648.809866079946
    ],
    [
      4500.0,
      723.672542935326
    ],
    [
      5000.0,
      811.012332599933
    ],
    [
      5500.0,
      834.406919117239
    ],
    [
      6000.0,
      864.04006203916
    ],
    [
      6500.0,
      888.994287657618
    ],
    [
      7000.0,
      923.306347883001
    ],
    [
      7500.0,
      818.810528105702
    ]
  ],
  "country": "Japan",
  "author": "RIMIX_0905",
  "version": "2.0",
  "url": "https://x.com/RIMIX_0905",
  "year": 2024
}